<?xml version="1.0" encoding="UTF-8"?>
<ruleMappings>
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/TransitOperation/MRN" msgType="CC007C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/TransitOperation/arrivalNotificationDateAndTime" msgType="CC007C" />
  <ruleMapping condition="C0102" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Authorisation" msgType="CC007C" />
  <ruleMapping rule="G0102" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Authorisation" msgType="CC007C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Authorisation/sequenceNumber" msgType="CC007C" />
  <ruleMapping rule="G0117" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Authorisation/type" msgType="CC007C" />
  <ruleMapping rule="G0033" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Authorisation/referenceNumber" msgType="CC007C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/TraderAtDestination/identificationNumber" msgType="CC007C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/TraderAtDestination/identificationNumber" msgType="CC007C" />
  <ruleMapping rule="R0100" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/TraderAtDestination/communicationLanguageAtDestination" msgType="CC007C" />
  <ruleMapping rule="G0500" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/qualifierOfIdentification" msgType="CC007C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/authorisationNumber" msgType="CC007C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/authorisationNumber" msgType="CC007C" />
  <ruleMapping condition="C0671" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/additionalIdentifier" msgType="CC007C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/UNLocode" msgType="CC007C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/CustomsOffice" msgType="CC007C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/GNSS" msgType="CC007C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/GNSS/latitude" msgType="CC007C" />
  <ruleMapping rule="G0014" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/GNSS/latitude" msgType="CC007C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/GNSS/longitude" msgType="CC007C" />
  <ruleMapping rule="G0014" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/GNSS/longitude" msgType="CC007C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/EconomicOperator" msgType="CC007C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/EconomicOperator/identificationNumber" msgType="CC007C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/EconomicOperator/identificationNumber" msgType="CC007C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/Address" msgType="CC007C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/Address/postcode" msgType="CC007C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/PostcodeAddress" msgType="CC007C" />
  <ruleMapping condition="C0382" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/PostcodeAddress/houseNumber" msgType="CC007C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/ContactPerson" msgType="CC007C" />
  <ruleMapping rule="G0105" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/ContactPerson" msgType="CC007C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/LocationOfGoods/ContactPerson/eMailAddress" msgType="CC007C" />
  <ruleMapping rule="B2400" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident" msgType="CC007C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/sequenceNumber" msgType="CC007C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/Incident/Endorsement/date" msgType="CC007C" />
  <ruleMapping condition="C0460" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/Location/UNLocode" msgType="CC007C" />
  <ruleMapping condition="C0460" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/Location/GNSS" msgType="CC007C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/Incident/Location/GNSS/latitude" msgType="CC007C" />
  <ruleMapping rule="G0014" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/Incident/Location/GNSS/latitude" msgType="CC007C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/Incident/Location/GNSS/longitude" msgType="CC007C" />
  <ruleMapping rule="G0014" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/Incident/Location/GNSS/longitude" msgType="CC007C" />
  <ruleMapping condition="C0460" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/Location/Address" msgType="CC007C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/Location/Address/postcode" msgType="CC007C" />
  <ruleMapping condition="C0240" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment" msgType="CC007C" />
  <ruleMapping rule="G0103" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment" msgType="CC007C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment/sequenceNumber" msgType="CC007C" />
  <ruleMapping condition="C0820" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment/containerIdentificationNumber" msgType="CC007C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment/containerIdentificationNumber" msgType="CC007C" />
  <ruleMapping rule="G0016" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment/containerIdentificationNumber" msgType="CC007C" />
  <ruleMapping condition="C0396" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment/numberOfSeals" msgType="CC007C" />
  <ruleMapping rule="G0023" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment/numberOfSeals" msgType="CC007C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment/numberOfSeals" msgType="CC007C" />
  <ruleMapping rule="R0106" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment/numberOfSeals" msgType="CC007C" />
  <ruleMapping rule="R0448" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment/numberOfSeals" msgType="CC007C" />
  <ruleMapping condition="C0569" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment/Seal" msgType="CC007C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment/Seal/sequenceNumber" msgType="CC007C" />
  <ruleMapping rule="G0023" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment/Seal/identifier" msgType="CC007C" />
  <ruleMapping rule="R0107" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment/Seal/identifier" msgType="CC007C" />
  <ruleMapping rule="G0670" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment/GoodsReference" msgType="CC007C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment/GoodsReference/sequenceNumber" msgType="CC007C" />
  <ruleMapping rule="G0006" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/Incident/TransportEquipment/GoodsReference/declarationGoodsItemNumber" msgType="CC007C" />
  <ruleMapping condition="C0240" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/Transhipment" msgType="CC007C" />
  <ruleMapping rule="G0029" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/Incident/Transhipment/containerIndicator" msgType="CC007C" />
  <ruleMapping condition="C0397" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC007C/Consignment/Incident/Transhipment/TransportMeans" msgType="CC007C" />
  <ruleMapping rule="G0023" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/Incident/Transhipment/TransportMeans/typeOfIdentification" msgType="CC007C" />
  <ruleMapping rule="G0023" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/Incident/Transhipment/TransportMeans/identificationNumber" msgType="CC007C" />
  <ruleMapping rule="G0023" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC007C/Consignment/Incident/Transhipment/TransportMeans/nationality" msgType="CC007C" />
</ruleMappings>
